Details

      Description

      At the moment the open source titanium cli wants to install 4.0.0.GA:

      $ ti sdk install
      Titanium Command-Line Interface, CLI version 5.0.6, Titanium SDK version 5.2.2.GA
      Copyright (c) 2012-2015, Appcelerator, Inc.  All Rights Reserved.
       
      Please report bugs to http://jira.appcelerator.org/
       
      New version available! 4.0.0.GA
      

      Shouldn't it be the second last version? I don't know if you count x.0.0 or x.x.0 but it would be good to have at least 5.0.0.GA to make it easier to upgrade once you are using a different payment plan

        Attachments

          Activity

            People

            • Assignee:
              shossain Shak Hossain (Inactive)
              Reporter:
              michael Michael Gangolf
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Integration